{
"better_diving:diving_mask":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"better_diving:fins":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"better_diving:high_capacity_o2_tank":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"better_diving:improved_wetsuit_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"better_diving:rebreather":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"better_diving:reinforced_diving_mask":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"better_diving:reinforced_fins":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"better_diving:reinforced_o2_tank":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"better_diving:reinforced_wetsuit_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"better_diving:standard_o2_tank":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"better_diving:ultra_glide_fins":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"better_diving:wetsuit_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ]
}
